---
scan_execution_policy:
- name: Secret detection scan
  description: ''
  enabled: true
  actions:
  - scan: secret_detection
    tags:
    - linux
  rules:
  - type: pipeline
    branches:
    - main
